LinHES - Feature # 849: Apple Trailers - Play All option?

Status: Closed Priority: Low

Author: Too-Many-Secrets Category: Packages: Extra

Created: 09/13/2012 Assignee: cecil

Updated: 10/19/2013 Due date:

Description: It would be cool to be able to play all the trailers instead of having to select one at a time. Maybe a Play All

and a Shuffle?

History

09/13/2012 11:57 pm - cecil
- Estimated time set to 2.00

- Assignee set to cecil

- Category set to Packages: Extra

- Target version set to 7.5

09/17/2012 12:39 pm - cecil

- % Done changed from 0 to 90

- Status changed from New to Feedback

I've added the requested feature to the latest mythappletrailer that is in the testing repo. It adds Play All Trailers, Shuffle Play Trailers and Play Random

Trailer to the menu. Note: When Play All or Shuffle Play is selected, it will play all the trailers. The only way to stop it would be to access the system and

killall play_trailer.sh.

09/29/2012 09:43 am - Too-Many-Secrets

Been testing this and it works well. | like the random trailer. High WAF with this addition. I'm trying killall with my remote (blue button on streamzap).

10/19/2013 01:57 pm - brfransen
- Status changed from Feedback to Closed

- Target version changed from 7.5 to 8.0
